.top-bar-red-line{
    width:100%;
    height: 12px;
    background-color: red;
    box-shadow: 0 0 4px red;
    margin: 0 0 1px 0;
}

.top-bar-nav-button{
    width: 20%;
    min-width: 120px;
    text-align: center;
    line-height: 55px;
}

.top-bar-nav-placeholder{
    min-width: 180px;
    width: 30%;
    max-width: 380px;
}

.top-bar-nav-button:hover {
    background-color: #555555;
    cursor: pointer;
    box-shadow: 0 0 4px black;
}

.top-bar-nav-bar{
    /* max-width: 600px; */
    background-color: #444444;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}

.top-bar-selected{
    background-color: #aa2323;
    /* box-shadow: 0 1px 6px #aa2323; */
}

.top-bar-selected:hover{
    background-color: #aa3232;
    box-shadow: 0 1px 4px black;
}

.top-bar-link{
    text-decoration: none;
    color: #eeeeee;
}